[Main]
'主窗体
MaxWidth=5000
MaxHeight=3200
MainColor=16777215
MarkColor=255
BarColor1=0
'四个角矩圆范围
RngSizeX1=5
RngSizeY1=5
RngSizeX2=5
RngSizeY2=5
RngSizeX3=20
RngSizeY3=20
RngSizeX4=5
RngSizeY4=5

'菜单颜色
'1 - Back
'2 - BorderStyle
'3 - ItemStyle
'4 - Line
'5 - Item

MenuColor1=16640460
MenuColor2=16640460
MenuColor3=6247705
MenuColor4=16777215
MenuColor5=14525696
MenuColor6=14525696
MenuColor7=14215660
MenuColor8=14215660
MenuColor9=6247705
MenuColor10=14525696
MenuColor11=14525696
MenuColor12=16640460
MenuColor13=6247705




'最小化，皮肤，关闭按钮
CmdMinLeft=R94
CmdMinTop=1
CmdMinWidth=26
CmdMinHeight=20
CmdSkinLeft=R68
CmdSkinTop=1
CmdSkinWidth=25
CmdSkinHeight=20
CmdCloseLeft=R43
CmdCloseTop=1
CmdCloseWidth=42
CmdCloseHeight=20





'Command字体颜色
cmdFontColor0=1
cmdFontColor1=16765357
cmdFontColor2=3968251
cmdFontColor3=12890773
cmdFontColor4=13603685



'List位置，大小
ListColor=9458210
ListLeft=3
ListTop=120
ListWidth=R5
ListHeight=B175

'RecentB按钮位置，大小
RecentBLeft=14
RecentBTop=32
RecentBWidth=35
RecentBHeight=35

'UserNameCap头顶昵称
UserNameCapLeft=63
UserNameCapTop=37
UserNameCapColor=16777215
UserNameCapBold=0


'RecentA秘书位置，大小
RecentALeft=10
RecentATop=48
RecentAWidth=48
RecentAHeight=48

'Time标签位置，颜色
TimeCapLeft=62
TimeCapTop=40
TimeCapColor=0
TimeCapBold=0


'类别位置，大小
ClassBFirstLeft=7
ClassBFirstTop=88
ClassBWidth=99
ClassBHeight=28

'方差
ClassBSub=38
'1为纵向，2为横向
ClassBDirection=2
ClassBIconLeft=10
ClassBIconTop=6
'类别图标大小
'ClassIconSize=32
